LEMONADE-SERVER(1)

NAME
lemonade-server - Local LLM serving server with GPU and NPU acceleration

SYNOPSIS
lemonade-server [OPTIONS]

DESCRIPTION
lemonade-server is the server component of the Lemonade LLM serving system. It provides high-performance local LLM serving with GPU and NPU acceleration support.

OPTIONS
Run lemonade-server --help for detailed usage information.

SEE ALSO
lemonade(1)

AUTHOR
Lemonade SDK developers

REPORTING BUGS
Report bugs at: https://github.com/lemonade-sdk/lemonade/issues